Leopard on PPC?

Discussion in 'macOS' started by whowasthursday, Nov 11, 2006.

  1. whowasthursday macrumors newbie

    Joined:
    Nov 11, 2006
    Location:
    Vancouver, Canada
    #1
    Hi,

    Sorry if this is an old question... will 10.5 be able to run okay on a PP4 G4 (1.33 Ghz, 1.25 GB RAM). I've looked around and haven't been able to find any answers.

    Thanks!
     
  2. WildCowboy Administrator/Editor

    WildCowboy

    Staff Member

    Joined:
    Jan 20, 2005
    #2
    Yes, it will run just fine. The current minimum requirement is a G4.
     
  3. Tymmz macrumors 65816

    Tymmz

    Joined:
    Jan 6, 2005
    #3
    I hope so. I'm thinking about upgrading my 12'' PB's OS.
     
  4. Counterfit macrumors G3

    Counterfit

    Joined:
    Aug 20, 2003
    Location:
    sitting on your shoulder
    #4
    The current minimum for Tiger is a G3 and built-in FireWire.
     
  5. Mernak macrumors 6502

    Joined:
    Apr 9, 2006
    Location:
    Kirkland, WA
    #5
    It will run just fine. The only thing is that they are now dropping the G3 processor (RIP my iBook), but since you have a G4 it should be fine.
     
  6. Eraserhead macrumors G4

    Eraserhead

    Joined:
    Nov 3, 2005
    Location:
    UK
    #6
    It might even run on a G3, no one yet really knows, but it will definitely run on a G4 or G5 (possibly except early G4's though someone with Dev Access can shout me down on that one)
     
  7. WildCowboy Administrator/Editor

    WildCowboy

    Staff Member

    Joined:
    Jan 20, 2005
    #7
    Yes, sorry I wasn't more clear. I meant the current minimum for Leopard.
     
  8. Compile 'em all macrumors 601

    Compile 'em all

    Joined:
    Apr 6, 2005
    #8
    This machine is more than capable to run Leopard. How fast is questionable though. I have a 1.5G4 with 1 Gegs of RAM and iTunes is becoming slower and more sluggish with each incremental release. I can easily push iTunes past 500MB when using the Coverflow view.
     

Share This Page